Thu, 13 May 2021 09:52:36 UTC

Information for RPM at-spi2-atk-devel-2.26.2-1.fc28.ppc64le.rpm

ID13418972
Nameat-spi2-atk-devel
Version2.26.2
Release1.fc28
Epoch
Archppc64le
SummaryA GTK+ module that bridges ATK to D-Bus at-spi
DescriptionThe at-spi2-atk-devel package includes the header files for the at-spi2-atk library.
Build Time2018-03-13 09:47:19 GMT
Size18,384
947760c71dce918bd2c3f6cbd7aedc2b
LicenseLGPLv2+
Buildrootf28-gnome-11794912-875405
Provides
at-spi2-atk-devel = 2.26.2-1.fc28
at-spi2-atk-devel(ppc-64) = 2.26.2-1.fc28
pkgconfig(atk-bridge-2.0) = 2.26.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
at-spi2-atk(ppc-64) = 2.26.2-1.fc28
libatk-bridge-2.0.so.0()(64bit)
pkgconfig(atspi-2)
pkgconfig(gobject-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/at-spi2-atk/2.0/atk-bridge.h1,245
/usr/lib64/libatk-bridge-2.0.so26
/usr/lib64/pkgconfig/atk-bridge-2.0.pc252
Component of
Page:
1 through 50 of 7086 >>>
Buildroot Created State ascending sort
f28-gnome-11795602-875457 2018-03-13 10:58:19 expired
f28-gnome-11795656-875457 2018-03-13 11:01:57 expired
f28-gnome-11795806-875457 2018-03-13 11:20:14 expired
f28-gnome-11796931-875564 2018-03-13 14:18:28 expired
f28-gnome-11796948-875564 2018-03-13 14:20:15 expired
f28-gnome-11797009-875591 2018-03-13 14:28:39 expired
f28-gnome-11797133-875610 2018-03-13 15:02:01 expired
f28-gnome-11797820-875673 2018-03-13 17:10:46 expired
f28-gnome-11798524-875752 2018-03-13 21:13:23 expired
f28-gnome-11798900-875797 2018-03-13 23:19:12 expired
f28-gnome-11800253-875876 2018-03-14 06:12:18 expired
f28-gnome-11800270-875876 2018-03-14 06:12:58 expired
f28-gnome-11800276-875876 2018-03-14 06:13:37 expired
f28-gnome-11800380-875899 2018-03-14 06:37:03 expired
f28-gnome-11800396-875899 2018-03-14 06:41:09 expired
f28-gnome-11800504-875899 2018-03-14 06:56:11 expired
f28-gnome-11801235-875913 2018-03-14 09:03:59 expired
f28-gnome-11801653-875933 2018-03-14 10:04:57 expired
f28-gnome-11801866-875952 2018-03-14 10:54:19 expired
f28-gnome-11802627-875997 2018-03-14 13:33:41 expired
f28-gnome-11812409-876552 2018-03-15 06:12:08 expired
f28-gnome-11812426-876552 2018-03-15 06:12:50 expired
f28-gnome-11813099-876610 2018-03-15 07:51:23 expired
f28-gnome-11813213-876640 2018-03-15 08:04:07 expired
f28-gnome-11813261-876640 2018-03-15 08:08:35 expired
f28-gnome-11814511-876721 2018-03-15 10:49:38 expired
f28-gnome-11814744-876749 2018-03-15 11:19:03 expired
f28-gnome-11818541-876985 2018-03-15 17:33:08 expired
f28-gnome-11818560-876985 2018-03-15 17:33:34 expired
f28-gnome-11818580-876985 2018-03-15 17:33:47 expired
f28-gnome-11826019-877743 2018-03-16 19:56:28 expired
f28-gnome-11826043-877765 2018-03-16 19:59:18 expired
f28-gnome-11858537-878671 2018-03-19 08:11:49 expired
f28-gnome-11858667-878671 2018-03-19 08:20:06 expired
f28-gnome-11861645-878754 2018-03-19 12:03:25 expired
f28-build-11868093-879622 2018-03-20 05:55:50 expired
f28-build-11869009-879668 2018-03-20 09:32:15 expired
f28-build-11870298-879805 2018-03-20 13:35:51 expired
f28-build-11870766-879805 2018-03-20 14:48:08 expired
f28-build-11871362-879899 2018-03-20 15:57:28 expired
f28-build-11872894-880021 2018-03-20 20:40:17 expired
f28-build-11873958-880138 2018-03-20 23:54:43 expired
f28-build-11877474-880279 2018-03-21 09:05:55 expired
f28-build-11878396-880329 2018-03-21 10:31:29 expired
f28-build-11878790-880347 2018-03-21 11:10:47 expired
f28-build-11878934-880347 2018-03-21 11:20:35 expired
f28-build-11879402-880392 2018-03-21 11:50:01 expired
f28-build-11880697-880525 2018-03-21 14:01:46 expired
f28-build-11880722-880532 2018-03-21 14:05:39 expired
f28-gnome-11795577-875457 2018-03-13 10:57:28 expired